        @font-face {
  font-family: 'Brandon_Grotesque';
  src: url('../fonts/HvDTrial_Brandon_Grotesque_regular-BF64a625c9311e1.otf') format('opentype');
  font-style: normal;
}

        @font-face {
  font-family: 'Brandon_Grotesque bold';
  src: url('../fonts/HvDTrial_Brandon_Grotesque_bold-BF64a625c9151d5.otf') format('opentype');
  font-style: normal;
}

        @font-face {
  font-family: 'BebasNeue-Regular';
  src: url('../fonts/BebasNeue-Regular.otf') format('opentype');
  font-style: normal;
}
    
 /* ===== RESET ===== */
*{
  margin:0;
  padding:0;
  box-sizing:border-box;
    font-family: 'Brandon_Grotesque';
}

/* 1. OFFER STRIP */
.offer-strip {
  width: 100%;
  height: 4vh; /* blank strip */
  background: #8ead52;
}

/* 2. LOGO STRIP */
.logo-strip {
  width: 100%;
  height: 14vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
}

.logo-strip img {
  width: 7vw;
}

/* 3. BANNER */
.banner {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.banner a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/* Desktop Image */
.banner .desktop-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* Mobile Image */
.banner .mobile-img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ===== FOOTER TOP ===== */
.footer{
  background:#fcf6ed;
  padding:0vh 8vw;
  font-family: 'Brandon_Grotesque';
}

.footer-container{
  display:flex;
justify-content: flex-start;
  flex-wrap:wrap;
}

.footer-column{
    min-width: 20vw;
}

.footer-column h3{
  font-size:1.2rem;
  letter-spacing:0.15em;
  margin-bottom:3vh;
  color:#58595b;
   font-family: 'Brandon_Grotesque bold';
}

.footer-column ul{
  list-style:none;
    font-family: 'Brandon_Grotesque';
}

.footer-column ul li{
  margin-bottom:1.5vh;
   font-family: 'Brandon_Grotesque';
}

.footer-column ul li a{
  text-decoration:none;
  color:#58585A;
  font-size:0.95rem;
  transition:0.3s;
    font-family: 'Brandon_Grotesque';
}

.footer-column ul li a:hover{
  text-decoration:underline;
    font-family: 'Brandon_Grotesque';
}

/* Contact Specific */
.contact-info p{
  margin-bottom:1.2vh;
  font-size:0.95rem;
   color:#58585A;
   font-weight:900;
    font-family: 'Brandon_Grotesque';
}

/* ===== FOOTER BOTTOM ===== */
.footer-bottom{
background:#fcf6ed;
  padding:3vh 8vw;
  font-size:1rem;
  color:#444;
    font-family: 'Brandon_Grotesque';
}

.bottom-row{
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
  gap:2vh;
  color: #937a7a;
}

.warning{
  margin-top:2vh;
  font-size:1rem;
  line-height:1.6em;
    font-family: 'Brandon_Grotesque';
    color: #937a7a;
}

.footer-section {
  height: 7vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.9rem;
  background: #000;
}

.footer-section a {
  color: #fff;
  text-decoration: none;
}


/* RESPONSIVE */
@media (max-width: 768px) {

  .offer-strip {
    height: 4vh;
  }

  .logo-strip {
    height: 13vh;
  }

  .logo-strip img {
    width: 27vw;
  }

  .banner {
    height: 80vh;
  }

  .banner .desktop-img {
    display: none;
  }

  .banner .mobile-img {
    display: block;
  }
  
    .footer-container{
    flex-direction:column;
    gap:4vh;
  }
  
   .footer-section {
    height: 7vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    background: #000;
  }
}

@media (max-width: 381px) {
    .banner {
    height: 100vh;
  }
  
   .logo-strip img {
    width: 25vw;
  }
}